
ALTER TABLE Propinsi_M NOCHECK CONSTRAINT ALL
GO
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 1, 1, 1, NewID(), 'Bali' , 'Bali') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 2, 1, 1, NewID(), 'Bangka Belitung' , 'Bangka Belitung') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 3, 1, 1, NewID(), 'Banten' , 'Banten') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 4, 1, 1, NewID(), 'Bengkulu' , 'Bengkulu') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 5, 1, 1, NewID(), 'Bengkulu Tengah' , 'Bengkulu Tengah') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 6, 1, 1, NewID(), 'Bengkulu' , 'Bengkulu') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 7, 1, 1, NewID(), 'DI Yogyakarta' , 'DI Yogyakarta') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 8, 1, 1, NewID(), 'DKI Jakarta' , 'DKI Jakarta') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 9, 1, 1, NewID(), 'Jambi' , 'Jambi') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 10, 1, 1, NewID(), 'Jawa Barat' , 'Jawa Barat') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 11, 1, 1, NewID(), 'Jawa Tengah' , 'Jawa Tengah') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 12, 1, 1, NewID(), 'Jawa Timur' , 'Jawa Timur') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 13, 1, 1, NewID(), 'Kalimantan Barat' , 'Kalimantan Barat') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 14, 1, 1, NewID(), 'Kalimantan Selatan' , 'Kalimantan Selatan') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 15, 1, 1, NewID(), 'Kalimantan Tengah' , 'Kalimantan Tengah') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 16, 1, 1, NewID(), 'Kalimantan Timur' , 'Kalimantan Timur') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 17, 1, 1, NewID(), 'Kalimantan Utara' , 'Kalimantan Utara') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 18, 1, 1, NewID(), 'Kepulauan Riau' , 'Kepulauan Riau') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 19, 1, 1, NewID(), 'Lampung' , 'Lampung') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 20, 1, 1, NewID(), 'Nanggroe Aceh Darussalam (NAD)' , 'Nanggroe Aceh Darussalam (NAD)') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 21, 1, 1, NewID(), 'Nusa Tenggara Barat (NTB)' , 'Nusa Tenggara Barat (NTB)') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 22, 1, 1, NewID(), 'Nusa Tenggara Timur (NTT)' , 'Nusa Tenggara Timur (NTT)') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 23, 1, 1, NewID(), 'Riau' , 'Riau') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 24, 1, 1, NewID(), 'Sulawesi Barat' , 'Sulawesi Barat') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 25, 1, 1, NewID(), 'Sulawesi Selatan' , 'Sulawesi Selatan') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 26, 1, 1, NewID(), 'Sumatera Barat' , 'Sumatera Barat') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 27, 1, 1, NewID(), 'Sumatera Selatan' , 'Sumatera Selatan') 
INSERT INTO Propinsi_M (KdNegara, KdPropinsi, StatusEnabled, version, NoRec, NamaPropinsi, ReportDisplay) VALUES (1, 28, 1, 1, NewID(), 'Sumatera Utara' , 'Sumatera Utara') 
GO
ALTER TABLE Propinsi_M CHECK CONSTRAINT ALL
GO
ALTER TABLE KotaKabupaten_M NOCHECK CONSTRAINT ALL
GO
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 1, 1, 1, 1, NewID(), 'Kab.Badung' , 'Kab.Badung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 2, 1, 1, 1, NewID(), 'Kab.Bangli' , 'Kab.Bangli') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 3, 1, 1, 1, NewID(), 'Kab.Buleleng' , 'Kab.Buleleng') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 4, 1, 1, 1, NewID(), 'Kab.Gianyar' , 'Kab.Gianyar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 5, 1, 1, 1, NewID(), 'Kab.Jembrana' , 'Kab.Jembrana') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 6, 1, 1, 1, NewID(), 'Kab.Karangasem' , 'Kab.Karangasem') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 7, 1, 1, 1, NewID(), 'Kab.Klungkung' , 'Kab.Klungkung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 8, 1, 1, 1, NewID(), 'Kab.Tabanan' , 'Kab.Tabanan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 9, 1, 1, 1, NewID(), 'Denpasar' , 'Denpasar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 10, 2, 1, 1, NewID(), 'Kab.Bangka' , 'Kab.Bangka') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 11, 2, 1, 1, NewID(), 'Kab.Bangka Barat' , 'Kab.Bangka Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 12, 2, 1, 1, NewID(), 'Kab.Bangka Selatan' , 'Kab.Bangka Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 13, 2, 1, 1, NewID(), 'Kab.Bangka Tengah' , 'Kab.Bangka Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 14, 2, 1, 1, NewID(), 'Kab.Belitung' , 'Kab.Belitung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 15, 2, 1, 1, NewID(), 'Kab.Belitung Timur' , 'Kab.Belitung Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 16, 2, 1, 1, NewID(), 'Pangkal Pinang' , 'Pangkal Pinang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 17, 3, 1, 1, NewID(), 'Kab.Lebak' , 'Kab.Lebak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 18, 3, 1, 1, NewID(), 'Kab.Pandeglang' , 'Kab.Pandeglang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 19, 3, 1, 1, NewID(), 'Kab.Serang' , 'Kab.Serang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 20, 3, 1, 1, NewID(), 'Kab.Tangerang' , 'Kab.Tangerang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 21, 3, 1, 1, NewID(), 'Cilegon' , 'Cilegon') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 22, 3, 1, 1, NewID(), 'Serang' , 'Serang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 23, 3, 1, 1, NewID(), 'Tangerang' , 'Tangerang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 24, 3, 1, 1, NewID(), 'Tangerang Selatan' , 'Tangerang Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 25, 4, 1, 1, NewID(), 'Kab.Bengkulu Selatan' , 'Kab.Bengkulu Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 26, 4, 1, 1, NewID(), 'Kab.Bengkulu Tengah' , 'Kab.Bengkulu Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 27, 5, 1, 1, NewID(), 'Kab.' , 'Kab.') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 28, 6, 1, 1, NewID(), 'Kab.Bengkulu Tengah' , 'Kab.Bengkulu Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 29, 6, 1, 1, NewID(), 'Kab.Bengkulu Utara' , 'Kab.Bengkulu Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 30, 6, 1, 1, NewID(), 'Kab.Kaur' , 'Kab.Kaur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 31, 6, 1, 1, NewID(), 'Kab.Kepahiang' , 'Kab.Kepahiang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 32, 6, 1, 1, NewID(), 'Kab.Lebong' , 'Kab.Lebong') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 33, 6, 1, 1, NewID(), 'Kab.Muko Muko' , 'Kab.Muko Muko') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 34, 6, 1, 1, NewID(), 'Kab.Rejang Lebong' , 'Kab.Rejang Lebong') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 35, 6, 1, 1, NewID(), 'Kab.Seluma' , 'Kab.Seluma') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 36, 6, 1, 1, NewID(), 'Bengkulu' , 'Bengkulu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 37, 7, 1, 1, NewID(), 'Kab.Bantul' , 'Kab.Bantul') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 38, 7, 1, 1, NewID(), 'Kab.Gunung Kidul' , 'Kab.Gunung Kidul') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 39, 7, 1, 1, NewID(), 'Kab.Kulon Progo' , 'Kab.Kulon Progo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 40, 7, 1, 1, NewID(), 'Kab.Sleman' , 'Kab.Sleman') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 41, 7, 1, 1, NewID(), 'Yogyakarta' , 'Yogyakarta') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 42, 8, 1, 1, NewID(), 'Kab.Kepulauan Seribu' , 'Kab.Kepulauan Seribu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 43, 8, 1, 1, NewID(), 'Jakarta Barat' , 'Jakarta Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 44, 8, 1, 1, NewID(), 'Jakarta Pusat' , 'Jakarta Pusat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 45, 8, 1, 1, NewID(), 'Jakarta Selatan' , 'Jakarta Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 46, 8, 1, 1, NewID(), 'Jakarta Timur' , 'Jakarta Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 47, 8, 1, 1, NewID(), 'Jakarta Utara' , 'Jakarta Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 48, 9, 1, 1, NewID(), 'Kab.Batang Hari' , 'Kab.Batang Hari') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 49, 9, 1, 1, NewID(), 'Kab.Bungo' , 'Kab.Bungo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 50, 9, 1, 1, NewID(), 'Kab.Kerinci' , 'Kab.Kerinci') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 51, 9, 1, 1, NewID(), 'Kab.Merangin' , 'Kab.Merangin') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 52, 9, 1, 1, NewID(), 'Kab.Muaro Jambi' , 'Kab.Muaro Jambi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 53, 9, 1, 1, NewID(), 'Kab.Sarolangun' , 'Kab.Sarolangun') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 54, 9, 1, 1, NewID(), 'Kab.Tanjung Jabung Barat' , 'Kab.Tanjung Jabung Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 55, 9, 1, 1, NewID(), 'Kab.Tanjung Jabung Timur' , 'Kab.Tanjung Jabung Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 56, 9, 1, 1, NewID(), 'Kab.Tebo' , 'Kab.Tebo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 57, 9, 1, 1, NewID(), 'Jambi' , 'Jambi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 58, 9, 1, 1, NewID(), 'Sungaipenuh' , 'Sungaipenuh') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 59, 10, 1, 1, NewID(), 'Kab.Bandung' , 'Kab.Bandung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 60, 10, 1, 1, NewID(), 'Kab.Bandung Barat' , 'Kab.Bandung Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 61, 10, 1, 1, NewID(), 'Kab.Bekasi' , 'Kab.Bekasi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 62, 10, 1, 1, NewID(), 'Kab.Bogor' , 'Kab.Bogor') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 63, 10, 1, 1, NewID(), 'Kab.Ciamis' , 'Kab.Ciamis') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 64, 10, 1, 1, NewID(), 'Kab.Cianjur' , 'Kab.Cianjur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 65, 10, 1, 1, NewID(), 'Kab.Cirebon' , 'Kab.Cirebon') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 66, 10, 1, 1, NewID(), 'Kab.Garut' , 'Kab.Garut') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 67, 10, 1, 1, NewID(), 'Kab.Indramayu' , 'Kab.Indramayu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 68, 10, 1, 1, NewID(), 'Kab.Karawang' , 'Kab.Karawang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 69, 10, 1, 1, NewID(), 'Kab.Kuningan' , 'Kab.Kuningan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 70, 10, 1, 1, NewID(), 'Kab.Majalengka' , 'Kab.Majalengka') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 71, 10, 1, 1, NewID(), 'Kab.Pangandaran' , 'Kab.Pangandaran') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 72, 10, 1, 1, NewID(), 'Kab.Purwakarta' , 'Kab.Purwakarta') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 73, 10, 1, 1, NewID(), 'Kab.Subang' , 'Kab.Subang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 74, 10, 1, 1, NewID(), 'Kab.Sukabumi' , 'Kab.Sukabumi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 75, 10, 1, 1, NewID(), 'Kab.Sumedang' , 'Kab.Sumedang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 76, 10, 1, 1, NewID(), 'Kab.Tasikmalaya' , 'Kab.Tasikmalaya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 77, 10, 1, 1, NewID(), 'Bandung' , 'Bandung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 78, 10, 1, 1, NewID(), 'Banjar' , 'Banjar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 79, 10, 1, 1, NewID(), 'Bekasi' , 'Bekasi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 80, 10, 1, 1, NewID(), 'Bogor' , 'Bogor') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 81, 10, 1, 1, NewID(), 'Cimahi' , 'Cimahi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 82, 10, 1, 1, NewID(), 'Cirebon' , 'Cirebon') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 83, 10, 1, 1, NewID(), 'Depok' , 'Depok') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 84, 10, 1, 1, NewID(), 'Sukabumi' , 'Sukabumi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 85, 10, 1, 1, NewID(), 'Tasikmalaya' , 'Tasikmalaya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 86, 11, 1, 1, NewID(), 'Kab.Banjarnegara' , 'Kab.Banjarnegara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 87, 11, 1, 1, NewID(), 'Kab.Banyumas' , 'Kab.Banyumas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 88, 11, 1, 1, NewID(), 'Kab.Batang' , 'Kab.Batang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 89, 11, 1, 1, NewID(), 'Kab.Blora' , 'Kab.Blora') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 90, 11, 1, 1, NewID(), 'Kab.Boyolali' , 'Kab.Boyolali') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 91, 11, 1, 1, NewID(), 'Kab.Brebes' , 'Kab.Brebes') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 92, 11, 1, 1, NewID(), 'Kab.Cilacap' , 'Kab.Cilacap') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 93, 11, 1, 1, NewID(), 'Kab.Demak' , 'Kab.Demak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 94, 11, 1, 1, NewID(), 'Kab.Grobogan' , 'Kab.Grobogan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 95, 11, 1, 1, NewID(), 'Kab.Jepara' , 'Kab.Jepara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 96, 11, 1, 1, NewID(), 'Kab.Karanganyar' , 'Kab.Karanganyar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 97, 11, 1, 1, NewID(), 'Kab.Kebumen' , 'Kab.Kebumen') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 98, 11, 1, 1, NewID(), 'Kab.Kendal' , 'Kab.Kendal') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 99, 11, 1, 1, NewID(), 'Kab.Klaten' , 'Kab.Klaten') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 100, 11, 1, 1, NewID(), 'Kab.Kudus' , 'Kab.Kudus') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 101, 11, 1, 1, NewID(), 'Kab.Magelang' , 'Kab.Magelang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 102, 11, 1, 1, NewID(), 'Kab.Pati' , 'Kab.Pati') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 103, 11, 1, 1, NewID(), 'Kab.Pekalongan' , 'Kab.Pekalongan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 104, 11, 1, 1, NewID(), 'Kab.Pemalang' , 'Kab.Pemalang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 105, 11, 1, 1, NewID(), 'Kab.Purbalingga' , 'Kab.Purbalingga') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 106, 11, 1, 1, NewID(), 'Kab.Purworejo' , 'Kab.Purworejo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 107, 11, 1, 1, NewID(), 'Kab.Rembang' , 'Kab.Rembang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 108, 11, 1, 1, NewID(), 'Kab.Semarang' , 'Kab.Semarang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 109, 11, 1, 1, NewID(), 'Kab.Sragen' , 'Kab.Sragen') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 110, 11, 1, 1, NewID(), 'Kab.Sukoharjo' , 'Kab.Sukoharjo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 111, 11, 1, 1, NewID(), 'Kab.Tegal' , 'Kab.Tegal') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 112, 11, 1, 1, NewID(), 'Kab.Temanggung' , 'Kab.Temanggung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 113, 11, 1, 1, NewID(), 'Kab.Wonogiri' , 'Kab.Wonogiri') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 114, 11, 1, 1, NewID(), 'Kab.Wonosobo' , 'Kab.Wonosobo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 115, 11, 1, 1, NewID(), 'Magelang' , 'Magelang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 116, 11, 1, 1, NewID(), 'Pekalongan' , 'Pekalongan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 117, 11, 1, 1, NewID(), 'Salatiga' , 'Salatiga') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 118, 11, 1, 1, NewID(), 'Semarang' , 'Semarang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 119, 11, 1, 1, NewID(), 'Surakarta (Solo)' , 'Surakarta (Solo)') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 120, 11, 1, 1, NewID(), 'Tegal' , 'Tegal') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 121, 12, 1, 1, NewID(), 'Kab.Bangkalan' , 'Kab.Bangkalan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 122, 12, 1, 1, NewID(), 'Kab.Banyuwangi' , 'Kab.Banyuwangi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 123, 12, 1, 1, NewID(), 'Kab.Blitar' , 'Kab.Blitar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 124, 12, 1, 1, NewID(), 'Kab.Bojonegoro' , 'Kab.Bojonegoro') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 125, 12, 1, 1, NewID(), 'Kab.Bondowoso' , 'Kab.Bondowoso') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 126, 12, 1, 1, NewID(), 'Kab.Gresik' , 'Kab.Gresik') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 127, 12, 1, 1, NewID(), 'Kab.Jember' , 'Kab.Jember') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 128, 12, 1, 1, NewID(), 'Kab.Jombang' , 'Kab.Jombang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 129, 12, 1, 1, NewID(), 'Kab.Kediri' , 'Kab.Kediri') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 130, 12, 1, 1, NewID(), 'Kab.Lamongan' , 'Kab.Lamongan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 131, 12, 1, 1, NewID(), 'Kab.Lumajang' , 'Kab.Lumajang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 132, 12, 1, 1, NewID(), 'Kab.Madiun' , 'Kab.Madiun') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 133, 12, 1, 1, NewID(), 'Kab.Magetan' , 'Kab.Magetan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 134, 12, 1, 1, NewID(), 'Kab.Malang' , 'Kab.Malang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 135, 12, 1, 1, NewID(), 'Kab.Mojokerto' , 'Kab.Mojokerto') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 136, 12, 1, 1, NewID(), 'Kab.Nganjuk' , 'Kab.Nganjuk') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 137, 12, 1, 1, NewID(), 'Kab.Ngawi' , 'Kab.Ngawi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 138, 12, 1, 1, NewID(), 'Kab.Pacitan' , 'Kab.Pacitan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 139, 12, 1, 1, NewID(), 'Kab.Pamekasan' , 'Kab.Pamekasan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 140, 12, 1, 1, NewID(), 'Kab.Pasuruan' , 'Kab.Pasuruan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 141, 12, 1, 1, NewID(), 'Kab.Ponorogo' , 'Kab.Ponorogo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 142, 12, 1, 1, NewID(), 'Kab.Probolinggo' , 'Kab.Probolinggo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 143, 12, 1, 1, NewID(), 'Kab.Sampang' , 'Kab.Sampang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 144, 12, 1, 1, NewID(), 'Kab.Sidoarjo' , 'Kab.Sidoarjo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 145, 12, 1, 1, NewID(), 'Kab.Situbondo' , 'Kab.Situbondo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 146, 12, 1, 1, NewID(), 'Kab.Sumenep' , 'Kab.Sumenep') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 147, 12, 1, 1, NewID(), 'Kab.Trenggalek' , 'Kab.Trenggalek') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 148, 12, 1, 1, NewID(), 'Kab.Tuban' , 'Kab.Tuban') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 149, 12, 1, 1, NewID(), 'Kab.Tulungagung' , 'Kab.Tulungagung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 150, 12, 1, 1, NewID(), 'Batu' , 'Batu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 151, 12, 1, 1, NewID(), 'Blitar' , 'Blitar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 152, 12, 1, 1, NewID(), 'Kediri' , 'Kediri') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 153, 12, 1, 1, NewID(), 'Madiun' , 'Madiun') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 154, 12, 1, 1, NewID(), 'Malang' , 'Malang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 155, 12, 1, 1, NewID(), 'Mojokerto' , 'Mojokerto') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 156, 12, 1, 1, NewID(), 'Pasuruan' , 'Pasuruan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 157, 12, 1, 1, NewID(), 'Probolinggo' , 'Probolinggo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 158, 12, 1, 1, NewID(), 'Surabaya' , 'Surabaya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 159, 13, 1, 1, NewID(), 'Kab.Bengkayang' , 'Kab.Bengkayang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 160, 13, 1, 1, NewID(), 'Kab.Kapuas Hulu' , 'Kab.Kapuas Hulu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 161, 13, 1, 1, NewID(), 'Kab.Kayong Utara' , 'Kab.Kayong Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 162, 13, 1, 1, NewID(), 'Kab.Ketapang' , 'Kab.Ketapang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 163, 13, 1, 1, NewID(), 'Kab.Kubu Raya' , 'Kab.Kubu Raya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 164, 13, 1, 1, NewID(), 'Kab.Landak' , 'Kab.Landak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 165, 13, 1, 1, NewID(), 'Kab.Melawi' , 'Kab.Melawi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 166, 13, 1, 1, NewID(), 'Kab.Pontianak' , 'Kab.Pontianak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 167, 13, 1, 1, NewID(), 'Kab.Sambas' , 'Kab.Sambas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 168, 13, 1, 1, NewID(), 'Kab.Sanggau' , 'Kab.Sanggau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 169, 13, 1, 1, NewID(), 'Kab.Sekadau' , 'Kab.Sekadau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 170, 13, 1, 1, NewID(), 'Kab.Sintang' , 'Kab.Sintang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 171, 13, 1, 1, NewID(), 'Pontianak' , 'Pontianak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 172, 13, 1, 1, NewID(), 'Singkawang' , 'Singkawang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 173, 14, 1, 1, NewID(), 'Kab.Balangan' , 'Kab.Balangan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 174, 14, 1, 1, NewID(), 'Kab.Banjar' , 'Kab.Banjar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 175, 14, 1, 1, NewID(), 'Kab.Barito Kuala' , 'Kab.Barito Kuala') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 176, 14, 1, 1, NewID(), 'Kab.Hulu Sungai Selatan' , 'Kab.Hulu Sungai Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 177, 14, 1, 1, NewID(), 'Kab.Hulu Sungai Tengah' , 'Kab.Hulu Sungai Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 178, 14, 1, 1, NewID(), 'Kab.Hulu Sungai Utara' , 'Kab.Hulu Sungai Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 179, 14, 1, 1, NewID(), 'Kab.Kotabaru' , 'Kab.Kotabaru') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 180, 14, 1, 1, NewID(), 'Kab.Tabalong' , 'Kab.Tabalong') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 181, 14, 1, 1, NewID(), 'Kab.Tanah Bumbu' , 'Kab.Tanah Bumbu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 182, 14, 1, 1, NewID(), 'Kab.Tanah Laut' , 'Kab.Tanah Laut') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 183, 14, 1, 1, NewID(), 'Kab.Tapin' , 'Kab.Tapin') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 184, 14, 1, 1, NewID(), 'Banjarbaru' , 'Banjarbaru') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 185, 14, 1, 1, NewID(), 'Banjarmasin' , 'Banjarmasin') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 186, 15, 1, 1, NewID(), 'Kab.Barito Selatan' , 'Kab.Barito Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 187, 15, 1, 1, NewID(), 'Kab.Barito Timur' , 'Kab.Barito Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 188, 15, 1, 1, NewID(), 'Kab.Barito Utara' , 'Kab.Barito Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 189, 15, 1, 1, NewID(), 'Kab.Gunung Mas' , 'Kab.Gunung Mas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 190, 15, 1, 1, NewID(), 'Kab.Kapuas' , 'Kab.Kapuas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 191, 15, 1, 1, NewID(), 'Kab.Katingan' , 'Kab.Katingan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 192, 15, 1, 1, NewID(), 'Kab.Kotawaringin Barat' , 'Kab.Kotawaringin Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 193, 15, 1, 1, NewID(), 'Kab.Kotawaringin Timur' , 'Kab.Kotawaringin Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 194, 15, 1, 1, NewID(), 'Kab.Lamandau' , 'Kab.Lamandau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 195, 15, 1, 1, NewID(), 'Kab.Murung Raya' , 'Kab.Murung Raya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 196, 15, 1, 1, NewID(), 'Kab.Pulang Pisau' , 'Kab.Pulang Pisau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 197, 15, 1, 1, NewID(), 'Kab.Seruyan' , 'Kab.Seruyan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 198, 15, 1, 1, NewID(), 'Kab.Sukamara' , 'Kab.Sukamara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 199, 15, 1, 1, NewID(), 'Palangka Raya' , 'Palangka Raya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 200, 16, 1, 1, NewID(), 'Kab.Berau' , 'Kab.Berau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 201, 16, 1, 1, NewID(), 'Kab.Kutai Barat' , 'Kab.Kutai Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 202, 16, 1, 1, NewID(), 'Kab.Kutai Kartanegara' , 'Kab.Kutai Kartanegara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 203, 16, 1, 1, NewID(), 'Kab.Kutai Timur' , 'Kab.Kutai Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 204, 16, 1, 1, NewID(), 'Kab.Paser' , 'Kab.Paser') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 205, 16, 1, 1, NewID(), 'Kab.Penajam Paser Utara' , 'Kab.Penajam Paser Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 206, 16, 1, 1, NewID(), 'Balikpapan' , 'Balikpapan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 207, 16, 1, 1, NewID(), 'Bontang' , 'Bontang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 208, 16, 1, 1, NewID(), 'Samarinda' , 'Samarinda') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 209, 17, 1, 1, NewID(), 'Kab.Bulungan (Bulongan)' , 'Kab.Bulungan (Bulongan)') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 210, 17, 1, 1, NewID(), 'Kab.Malinau' , 'Kab.Malinau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 211, 17, 1, 1, NewID(), 'Kab.Nunukan' , 'Kab.Nunukan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 212, 17, 1, 1, NewID(), 'Kab.Tana Tidung' , 'Kab.Tana Tidung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 213, 17, 1, 1, NewID(), 'Tarakan' , 'Tarakan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 214, 18, 1, 1, NewID(), 'Kab.Bintan' , 'Kab.Bintan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 215, 18, 1, 1, NewID(), 'Kab.Karimun' , 'Kab.Karimun') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 216, 18, 1, 1, NewID(), 'Kab.Kepulauan Anambas' , 'Kab.Kepulauan Anambas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 217, 18, 1, 1, NewID(), 'Kab.Lingga' , 'Kab.Lingga') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 218, 18, 1, 1, NewID(), 'Kab.Natuna' , 'Kab.Natuna') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 219, 18, 1, 1, NewID(), 'Batam' , 'Batam') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 220, 18, 1, 1, NewID(), 'Tanjung Pinang' , 'Tanjung Pinang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 221, 19, 1, 1, NewID(), 'Kab.Lampung Barat' , 'Kab.Lampung Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 222, 19, 1, 1, NewID(), 'Kab.Lampung Selatan' , 'Kab.Lampung Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 223, 19, 1, 1, NewID(), 'Kab.Lampung Tengah' , 'Kab.Lampung Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 224, 19, 1, 1, NewID(), 'Kab.Lampung Timur' , 'Kab.Lampung Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 225, 19, 1, 1, NewID(), 'Kab.Lampung Utara' , 'Kab.Lampung Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 226, 19, 1, 1, NewID(), 'Kab.Mesuji' , 'Kab.Mesuji') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 227, 19, 1, 1, NewID(), 'Kab.Pesawaran' , 'Kab.Pesawaran') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 228, 19, 1, 1, NewID(), 'Kab.Pesisir Barat' , 'Kab.Pesisir Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 229, 19, 1, 1, NewID(), 'Kab.Pringsewu' , 'Kab.Pringsewu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 230, 19, 1, 1, NewID(), 'Kab.Tanggamus' , 'Kab.Tanggamus') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 231, 19, 1, 1, NewID(), 'Kab.Tulang Bawang' , 'Kab.Tulang Bawang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 232, 19, 1, 1, NewID(), 'Kab.Tulang Bawang Barat' , 'Kab.Tulang Bawang Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 233, 19, 1, 1, NewID(), 'Kab.Way Kanan' , 'Kab.Way Kanan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 234, 19, 1, 1, NewID(), 'Bandar Lampung' , 'Bandar Lampung') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 235, 19, 1, 1, NewID(), 'Metro' , 'Metro') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 236, 20, 1, 1, NewID(), 'Kab.Aceh Barat' , 'Kab.Aceh Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 237, 20, 1, 1, NewID(), 'Kab.Aceh Barat Daya' , 'Kab.Aceh Barat Daya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 238, 20, 1, 1, NewID(), 'Kab.Aceh Besar' , 'Kab.Aceh Besar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 239, 20, 1, 1, NewID(), 'Kab.Aceh Jaya' , 'Kab.Aceh Jaya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 240, 20, 1, 1, NewID(), 'Kab.Aceh Selatan' , 'Kab.Aceh Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 241, 20, 1, 1, NewID(), 'Kab.Aceh Singkil' , 'Kab.Aceh Singkil') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 242, 20, 1, 1, NewID(), 'Kab.Aceh Tamiang' , 'Kab.Aceh Tamiang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 243, 20, 1, 1, NewID(), 'Kab.Aceh Tengah' , 'Kab.Aceh Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 244, 20, 1, 1, NewID(), 'Kab.Aceh Tenggara' , 'Kab.Aceh Tenggara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 245, 20, 1, 1, NewID(), 'Kab.Aceh Timur' , 'Kab.Aceh Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 246, 20, 1, 1, NewID(), 'Kab.Aceh Utara' , 'Kab.Aceh Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 247, 20, 1, 1, NewID(), 'Kab.Bener Meriah' , 'Kab.Bener Meriah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 248, 20, 1, 1, NewID(), 'Kab.Bireuen' , 'Kab.Bireuen') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 249, 20, 1, 1, NewID(), 'Kab.Gayo Lues' , 'Kab.Gayo Lues') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 250, 20, 1, 1, NewID(), 'Kab.Nagan Raya' , 'Kab.Nagan Raya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 251, 20, 1, 1, NewID(), 'Kab.Pidie' , 'Kab.Pidie') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 252, 20, 1, 1, NewID(), 'Kab.Pidie Jaya' , 'Kab.Pidie Jaya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 253, 20, 1, 1, NewID(), 'Kab.Simeulue' , 'Kab.Simeulue') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 254, 20, 1, 1, NewID(), 'Banda Aceh' , 'Banda Aceh') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 255, 20, 1, 1, NewID(), 'Langsa' , 'Langsa') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 256, 20, 1, 1, NewID(), 'Lhokseumawe' , 'Lhokseumawe') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 257, 20, 1, 1, NewID(), 'Sabang' , 'Sabang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 258, 20, 1, 1, NewID(), 'Subulussalam' , 'Subulussalam') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 259, 21, 1, 1, NewID(), 'Kab.Bima' , 'Kab.Bima') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 260, 21, 1, 1, NewID(), 'Kab.Dompu' , 'Kab.Dompu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 261, 21, 1, 1, NewID(), 'Kab.Lombok Barat' , 'Kab.Lombok Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 262, 21, 1, 1, NewID(), 'Kab.Lombok Tengah' , 'Kab.Lombok Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 263, 21, 1, 1, NewID(), 'Kab.Lombok Timur' , 'Kab.Lombok Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 264, 21, 1, 1, NewID(), 'Kab.Lombok Utara' , 'Kab.Lombok Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 265, 21, 1, 1, NewID(), 'Kab.Sumbawa' , 'Kab.Sumbawa') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 266, 21, 1, 1, NewID(), 'Kab.Sumbawa Barat' , 'Kab.Sumbawa Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 267, 21, 1, 1, NewID(), 'Bima' , 'Bima') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 268, 21, 1, 1, NewID(), 'Mataram' , 'Mataram') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 269, 22, 1, 1, NewID(), 'Kab.Alor' , 'Kab.Alor') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 270, 22, 1, 1, NewID(), 'Kab.Belu' , 'Kab.Belu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 271, 22, 1, 1, NewID(), 'Kab.Ende' , 'Kab.Ende') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 272, 22, 1, 1, NewID(), 'Kab.Flores Timur' , 'Kab.Flores Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 273, 22, 1, 1, NewID(), 'Kab.Kupang' , 'Kab.Kupang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 274, 22, 1, 1, NewID(), 'Kab.Lembata' , 'Kab.Lembata') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 275, 22, 1, 1, NewID(), 'Kab.Manggarai' , 'Kab.Manggarai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 276, 22, 1, 1, NewID(), 'Kab.Manggarai Barat' , 'Kab.Manggarai Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 277, 22, 1, 1, NewID(), 'Kab.Manggarai Timur' , 'Kab.Manggarai Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 278, 22, 1, 1, NewID(), 'Kab.Nagekeo' , 'Kab.Nagekeo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 279, 22, 1, 1, NewID(), 'Kab.Ngada' , 'Kab.Ngada') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 280, 22, 1, 1, NewID(), 'Kab.Rote Ndao' , 'Kab.Rote Ndao') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 281, 22, 1, 1, NewID(), 'Kab.Sabu Raijua' , 'Kab.Sabu Raijua') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 282, 22, 1, 1, NewID(), 'Kab.Sikka' , 'Kab.Sikka') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 283, 22, 1, 1, NewID(), 'Kab.Sumba Barat' , 'Kab.Sumba Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 284, 22, 1, 1, NewID(), 'Kab.Sumba Barat Daya' , 'Kab.Sumba Barat Daya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 285, 22, 1, 1, NewID(), 'Kab.Sumba Tengah' , 'Kab.Sumba Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 286, 22, 1, 1, NewID(), 'Kab.Sumba Timur' , 'Kab.Sumba Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 287, 22, 1, 1, NewID(), 'Kab.Timor Tengah Selatan' , 'Kab.Timor Tengah Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 288, 22, 1, 1, NewID(), 'Kab.Timor Tengah Utara' , 'Kab.Timor Tengah Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 289, 22, 1, 1, NewID(), 'Kupang' , 'Kupang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 290, 23, 1, 1, NewID(), 'Kab.Bengkalis' , 'Kab.Bengkalis') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 291, 23, 1, 1, NewID(), 'Kab.Indragiri Hilir' , 'Kab.Indragiri Hilir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 292, 23, 1, 1, NewID(), 'Kab.Indragiri Hulu' , 'Kab.Indragiri Hulu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 293, 23, 1, 1, NewID(), 'Kab.Kampar' , 'Kab.Kampar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 294, 23, 1, 1, NewID(), 'Kab.Kepulauan Meranti' , 'Kab.Kepulauan Meranti') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 295, 23, 1, 1, NewID(), 'Kab.Kuantan Singingi' , 'Kab.Kuantan Singingi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 296, 23, 1, 1, NewID(), 'Kab.Pelalawan' , 'Kab.Pelalawan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 297, 23, 1, 1, NewID(), 'Kab.Rokan Hilir' , 'Kab.Rokan Hilir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 298, 23, 1, 1, NewID(), 'Kab.Rokan Hulu' , 'Kab.Rokan Hulu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 299, 23, 1, 1, NewID(), 'Kab.Siak' , 'Kab.Siak') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 300, 23, 1, 1, NewID(), 'Dumai' , 'Dumai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 301, 23, 1, 1, NewID(), 'Pekanbaru' , 'Pekanbaru') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 302, 24, 1, 1, NewID(), 'Kab.Majene' , 'Kab.Majene') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 303, 24, 1, 1, NewID(), 'Kab.Mamasa' , 'Kab.Mamasa') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 304, 24, 1, 1, NewID(), 'Kab.Mamuju' , 'Kab.Mamuju') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 305, 24, 1, 1, NewID(), 'Kab.Mamuju Utara' , 'Kab.Mamuju Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 306, 24, 1, 1, NewID(), 'Kab.Polewali Mandar' , 'Kab.Polewali Mandar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 307, 25, 1, 1, NewID(), 'Kab.Bantaeng' , 'Kab.Bantaeng') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 308, 25, 1, 1, NewID(), 'Kab.Barru' , 'Kab.Barru') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 309, 25, 1, 1, NewID(), 'Kab.Bone' , 'Kab.Bone') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 310, 25, 1, 1, NewID(), 'Kab.Bulukumba' , 'Kab.Bulukumba') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 311, 25, 1, 1, NewID(), 'Kab.Enrekang' , 'Kab.Enrekang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 312, 25, 1, 1, NewID(), 'Kab.Gowa' , 'Kab.Gowa') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 313, 25, 1, 1, NewID(), 'Kab.Jeneponto' , 'Kab.Jeneponto') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 314, 25, 1, 1, NewID(), 'Kab.Luwu' , 'Kab.Luwu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 315, 25, 1, 1, NewID(), 'Kab.Luwu Timur' , 'Kab.Luwu Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 316, 25, 1, 1, NewID(), 'Kab.Luwu Utara' , 'Kab.Luwu Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 317, 25, 1, 1, NewID(), 'Kab.Maros' , 'Kab.Maros') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 318, 25, 1, 1, NewID(), 'Kab.Pangkajene Kepulauan' , 'Kab.Pangkajene Kepulauan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 319, 25, 1, 1, NewID(), 'Kab.Pinrang' , 'Kab.Pinrang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 320, 25, 1, 1, NewID(), 'Kab.Sidenreng Rappang/Rapang' , 'Kab.Sidenreng Rappang/Rapang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 321, 25, 1, 1, NewID(), 'Kab.Sinjai' , 'Kab.Sinjai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 322, 25, 1, 1, NewID(), 'Kab.Soppeng' , 'Kab.Soppeng') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 323, 25, 1, 1, NewID(), 'Kab.Takalar' , 'Kab.Takalar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 324, 25, 1, 1, NewID(), 'Kab.Tana Toraja' , 'Kab.Tana Toraja') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 325, 25, 1, 1, NewID(), 'Kab.Toraja Utara' , 'Kab.Toraja Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 326, 25, 1, 1, NewID(), 'Kab.Wajo' , 'Kab.Wajo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 327, 25, 1, 1, NewID(), 'Makassar' , 'Makassar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 328, 25, 1, 1, NewID(), 'Palopo' , 'Palopo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 329, 25, 1, 1, NewID(), 'Parepare' , 'Parepare') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 330, 26, 1, 1, NewID(), 'Kab.Agam' , 'Kab.Agam') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 331, 26, 1, 1, NewID(), 'Kab.Dharmasraya' , 'Kab.Dharmasraya') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 332, 26, 1, 1, NewID(), 'Kab.Kepulauan Mentawai' , 'Kab.Kepulauan Mentawai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 333, 26, 1, 1, NewID(), 'Kab.Lima Puluh Koto/Kota' , 'Kab.Lima Puluh Koto/Kota') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 334, 26, 1, 1, NewID(), 'Kab.Padang Pariaman' , 'Kab.Padang Pariaman') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 335, 26, 1, 1, NewID(), 'Kab.Pasaman' , 'Kab.Pasaman') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 336, 26, 1, 1, NewID(), 'Kab.Pasaman Barat' , 'Kab.Pasaman Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 337, 26, 1, 1, NewID(), 'Kab.Pesisir Selatan' , 'Kab.Pesisir Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 338, 26, 1, 1, NewID(), 'Kab.Sijunjung (Sawah Lunto Sijunjung)' , 'Kab.Sijunjung (Sawah Lunto Sijunjung)') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 339, 26, 1, 1, NewID(), 'Kab.Solok' , 'Kab.Solok') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 340, 26, 1, 1, NewID(), 'Kab.Solok Selatan' , 'Kab.Solok Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 341, 26, 1, 1, NewID(), 'Kab.Tanah Datar' , 'Kab.Tanah Datar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 342, 26, 1, 1, NewID(), 'Bukittinggi' , 'Bukittinggi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 343, 26, 1, 1, NewID(), 'Padang' , 'Padang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 344, 26, 1, 1, NewID(), 'Padang Panjang' , 'Padang Panjang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 345, 26, 1, 1, NewID(), 'Pariaman' , 'Pariaman') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 346, 26, 1, 1, NewID(), 'Payakumbuh' , 'Payakumbuh') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 347, 26, 1, 1, NewID(), 'Sawah Lunto' , 'Sawah Lunto') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 348, 26, 1, 1, NewID(), 'Solok' , 'Solok') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 349, 27, 1, 1, NewID(), 'Kab.Banyuasin' , 'Kab.Banyuasin') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 350, 27, 1, 1, NewID(), 'Kab.Empat Lawang' , 'Kab.Empat Lawang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 351, 27, 1, 1, NewID(), 'Kab.Lahat' , 'Kab.Lahat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 352, 27, 1, 1, NewID(), 'Kab.Muara Enim' , 'Kab.Muara Enim') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 353, 27, 1, 1, NewID(), 'Kab.Musi Banyuasin' , 'Kab.Musi Banyuasin') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 354, 27, 1, 1, NewID(), 'Kab.Musi Rawas' , 'Kab.Musi Rawas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 355, 27, 1, 1, NewID(), 'Kab.Ogan Ilir' , 'Kab.Ogan Ilir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 356, 27, 1, 1, NewID(), 'Kab.Ogan Komering Ilir' , 'Kab.Ogan Komering Ilir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 357, 27, 1, 1, NewID(), 'Kab.Ogan Komering Ulu' , 'Kab.Ogan Komering Ulu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 358, 27, 1, 1, NewID(), 'Kab.Ogan Komering Ulu Selatan' , 'Kab.Ogan Komering Ulu Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 359, 27, 1, 1, NewID(), 'Kab.Ogan Komering Ulu Timur' , 'Kab.Ogan Komering Ulu Timur') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 360, 27, 1, 1, NewID(), 'Lubuk Linggau' , 'Lubuk Linggau') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 361, 27, 1, 1, NewID(), 'Pagar Alam' , 'Pagar Alam') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 362, 27, 1, 1, NewID(), 'Palembang' , 'Palembang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 363, 27, 1, 1, NewID(), 'Prabumulih' , 'Prabumulih') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 364, 28, 1, 1, NewID(), 'Kab.Asahan' , 'Kab.Asahan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 365, 28, 1, 1, NewID(), 'Kab.Batu Bara' , 'Kab.Batu Bara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 366, 28, 1, 1, NewID(), 'Kab.Dairi' , 'Kab.Dairi') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 367, 28, 1, 1, NewID(), 'Kab.Deli Serdang' , 'Kab.Deli Serdang') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 368, 28, 1, 1, NewID(), 'Kab.Humbang Hasundutan' , 'Kab.Humbang Hasundutan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 369, 28, 1, 1, NewID(), 'Kab.Karo' , 'Kab.Karo') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 370, 28, 1, 1, NewID(), 'Kab.Labuhan Batu' , 'Kab.Labuhan Batu') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 371, 28, 1, 1, NewID(), 'Kab.Labuhan Batu Selatan' , 'Kab.Labuhan Batu Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 372, 28, 1, 1, NewID(), 'Kab.Labuhan Batu Utara' , 'Kab.Labuhan Batu Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 373, 28, 1, 1, NewID(), 'Kab.Langkat' , 'Kab.Langkat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 374, 28, 1, 1, NewID(), 'Kab.Mandailing Natal' , 'Kab.Mandailing Natal') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 375, 28, 1, 1, NewID(), 'Kab.Nias' , 'Kab.Nias') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 376, 28, 1, 1, NewID(), 'Kab.Nias Barat' , 'Kab.Nias Barat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 377, 28, 1, 1, NewID(), 'Kab.Nias Selatan' , 'Kab.Nias Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 378, 28, 1, 1, NewID(), 'Kab.Nias Utara' , 'Kab.Nias Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 379, 28, 1, 1, NewID(), 'Kab.Padang Lawas' , 'Kab.Padang Lawas') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 380, 28, 1, 1, NewID(), 'Kab.Padang Lawas Utara' , 'Kab.Padang Lawas Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 381, 28, 1, 1, NewID(), 'Kab.Pakpak Bharat' , 'Kab.Pakpak Bharat') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 382, 28, 1, 1, NewID(), 'Kab.Samosir' , 'Kab.Samosir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 383, 28, 1, 1, NewID(), 'Kab.Serdang Bedagai' , 'Kab.Serdang Bedagai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 384, 28, 1, 1, NewID(), 'Kab.Simalungun' , 'Kab.Simalungun') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 385, 28, 1, 1, NewID(), 'Kab.Tapanuli Selatan' , 'Kab.Tapanuli Selatan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 386, 28, 1, 1, NewID(), 'Kab.Tapanuli Tengah' , 'Kab.Tapanuli Tengah') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 387, 28, 1, 1, NewID(), 'Kab.Tapanuli Utara' , 'Kab.Tapanuli Utara') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 388, 28, 1, 1, NewID(), 'Kab.Toba Samosir' , 'Kab.Toba Samosir') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 389, 28, 1, 1, NewID(), 'Binjai' , 'Binjai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 390, 28, 1, 1, NewID(), 'Gunungsitoli' , 'Gunungsitoli') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 391, 28, 1, 1, NewID(), 'Medan' , 'Medan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 392, 28, 1, 1, NewID(), 'Padang Sidempuan' , 'Padang Sidempuan') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 393, 28, 1, 1, NewID(), 'Pematang Siantar' , 'Pematang Siantar') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 394, 28, 1, 1, NewID(), 'Sibolga' , 'Sibolga') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 395, 28, 1, 1, NewID(), 'Tanjung Balai' , 'Tanjung Balai') 
INSERT INTO KotaKabupaten_M (KdNegara, KdKotaKabupaten, KdPropinsi, StatusEnabled, version, NoRec, NamaKotaKabupaten, ReportDisplay) VALUES (1, 396, 28, 1, 1, NewID(), 'Tebing Tinggi' , 'Tebing Tinggi') 
GO
ALTER TABLE KotaKabupaten_M CHECK CONSTRAINT ALL
GO